/*--------------------------------------------------------------------*-

    task-test_gpio_lpc1769.h (Released 2019-03)

--------------------------------------------------------------------

    - See task-test_gpio_lpc1769.c for details.

-*--------------------------------------------------------------------*/


#ifndef _TEST_GPIO_H
#define _TEST_GPIO_H 1


// ------ Public constants -----------------------------------------


// ------ Public data type -----------------------------------------


// ------ Public function prototypes -------------------------------
void TEST_GPIO_Init(void);
void TEST_GPIO_Update(void);


#endif

/*------------------------------------------------------------------*-
  ---- END OF FILE -------------------------------------------------
-*------------------------------------------------------------------*/
